Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 04:53:48 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc diney                    Bot:  Hi again! Bot:  Please enter your name Customer:  diney Bot:  Hi Diney ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655566473 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506457958            07:14 PM, 02nd Aug                   Hamza                   Hi Diney,Good e
 vening  Thank you for contacting us.This is Hamza.I will be happy to help you           07:15 PM, 02nd Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           07:19 PM, 02nd Aug                     diney                    Yes           07:20 PM, 02nd Aug                     diney                    I would like to get an update on my current order           07:20 PM, 02nd Aug                     diney                    When I try to track it's showing url can't be loaded           07:21 PM, 02nd Aug                     diney                    I made the order on friday           07:21 PM, 02nd Aug                   Hamza                   Could you please share your order number so that I can assist you further?           07:23 PM, 02nd Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           07:26 PM, 02nd Aug                     diney                 
    Yeah.. will share           07:26 PM, 02nd Aug                     diney                    9682775972           07:27 PM, 02nd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           07:28 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:29 PM, 02nd Aug                   Hamza                   We sincerely apologize for any inconvenience caused,           07:29 PM, 02nd Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           07:29 PM, 02nd Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           07:30 PM, 02nd Aug                   Hamza                   Is there anything else I ca
 n help you?&nbsp;           07:30 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933049